<template>
 <nav class="navbar is-white is-fixed" role="navigation" aria-label="main navigation">
  <div class="navbar-brand">
    <a class="navbar-item" href="https://annuaire-publique.net/">
      <img src="@/assets/logo.png" alt="annuaire-publique.net : Trouvez rapidement l'adresse de l'organisme publique que vous recherchez" >
    </a>

<div class="navbar-start">
<router-link class="navbar-item menu-entry" to="/">Recherche</router-link>
    <router-link class="navbar-item menu-entry" to="/about">A propos</router-link>
</div>
  </div>

</nav>
 

  <router-view/>

  <footer class="footer">
  <div class="content has-text-centered">
    <p>
      <strong>Annuaire-publique.net</strong> <br> The source code is licensed
      <a href="http://opensource.org/licenses/mit-license.php">MIT</a>. <br>The website content
      is licensed <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">CC BY NC SA 4.0</a>.
    </p>
  </div>
</footer>
</template>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

#nav {
  padding: 30px;
}

#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
}
</style>
